[
  {
    "source": "amazon",
    "url": "https://www.amazon.fr/dp/B0D4DX8PH3",
    "fetched_at": "2026-01-13T12:17:14.230753",
    "title": "UGREEN Uno Qi2 15W Chargeur Induction 2 en 1 Forme de Robot Compatible avec MagSafe iPhone 17 16 15 14 13 12 Air Plus Pro Max AirPods 4 3 Pro 3 2 1 Chargeur sans Fil Magnétique Statut Émoji",
    "price": 39.98,
    "currency": "EUR",
    "shipping_cost": null,
    "stock_status": "unknown",
    "reference": "B0D4DX8PH3",
    "category": "Chargeurs à induction",
    "images": [
      "https://images-eu.ssl-images-amazon.com/images/I/61LY+5TkvJL._AC_UL116_SR116,116_.jpg",
      "https://m.media-amazon.com/images/G/08/marketing/prime/2022PrimeBrand/Logos/Prime_Logo_RGB_Prime_Blue_MASTER._CB542736118_.png",
      "https://images-eu.ssl-images-amazon.com/images/I/71CSB6+mp4L._AC_UL116_SR116,116_.jpg",
      "https://m.media-amazon.com/images/I/61LY+5TkvJL._AC_SY300_SX300_QL70_ML2_.jpg",
      "https://images-eu.ssl-images-amazon.com/images/I/61JT4wrQ-uL._AC_UL116_SR116,116_.jpg"
    ],
    "specs": {
      "Marque": "‎UGREEN",
      "Couleur": "‎gris",
      "Connexions": "‎USB",
      "Distance focale": "‎USB Type C",
      "Caractéristiques spéciales": "‎Magnétique",
      "Nombre total de ports USB": "‎1",
      "Appareils compatibles": "‎iPhones",
      "Batterie rechargeable": "‎Non",
      "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
      "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
      "Moyenne des commentaires client": "4,54,5 sur 5 étoiles(797)4,5 sur 5 étoiles",
      "Numéro du modèle de l'article": "W709",
      "ASIN": "B0D4DX8PH3",
      "Classement des meilleures ventes d'Amazon": "4 669 en High-Tech (Voir les 100 premiers en High-Tech)68 enChargeurs à induction pour téléphones portables",
      "Date de mise en ligne sur Amazon.fr": "20 mai 2024"
    },
    "debug": {
      "method": "http",
      "status": "success",
      "errors": [],
      "notes": [],
      "duration_ms": null,
      "html_size_bytes": null
    }
  }
]